.art-app .art-app-wrapper .art-app-container .art-content {
        padding-left: 80px !important;
        padding-right: 0;
}

.art-menu-bar .art-language-change {
        direction: rtl;
}

.art-app .art-app-wrapper .art-app-container .art-menu-bar {
        left: -150px;
}

.art-app .art-app-wrapper .art-app-container .art-menu-bar .art-menu-bar-frame .art-menu-bar-header {
        direction: rtl;
        left: unset !important;


}

.art-app .art-app-wrapper .art-app-container .art-content.art-active {
        -webkit-transform: translateX(150px);
        transform: translateX(150px);
}

.art-app .art-app-wrapper .art-app-container .art-menu-bar.art-active .art-menu-bar-btn {
        -webkit-transform: translateX(0);
        transform: translateX(0);
}

.art-app .art-app-wrapper .art-app-container .art-menu-bar.art-active {
        -webkit-transform: translateX(150px);
        transform: translateX(150px);
}



.art-info-bar .art-knowledge-list {
        padding-right: 0;
        direction: rtl;
        /* display: flex;
        justify-content: flex-end; */
        text-align: right;
}

.art-info-bar .art-knowledge-list li::before{
        content: "" !important;
        /* all: unset !important; */
}

.art-info-bar .art-knowledge-list li {
        list-style-type: none;
        margin-bottom: 5px;
        color: #8c8c8e;
        unicode-bidi: embed;
        /* to fix the places of the icons when the text is numeric */
        direction: rtl;
}

.art-info-bar .art-knowledge-list li::after {
        font-size: 9px;
        color: #FFC107;
        margin-right: 10px;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
}

.art-info-bar .art-knowledge-list li.country-li-item:after {
        font-family: "Font Awesome 5 Free";
        content: "\f3c5" !important;
}

.art-info-bar .art-knowledge-list li.msg-li-item:after {
        font-family: "Font Awesome 5 Free";
        content: "\f0e0";
}

.art-info-bar .art-knowledge-list li.calender-li-item:after {
        font-family: "Font Awesome 5 Free";
        content: "\f073";
}

.art-info-bar .art-knowledge-list li.phone-li-item::after {
        font-family: "Font Awesome 5 Free";
        content: "\f095";
}

.art-info-bar .art-knowledge-list li.money-li-item:after {
        font-family: "Font Awesome 5 Free";
        /* content: "\f0d6"; */
        content: "\f53a";
}